<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4c5561315e7b643e46d347f13a04e5b">
  <dict>
    <!--2023-02-11 10:06:03.000-->
    <string key="SMSCAddress">+35387699989</string>
    <!--2023-02-11 10:06:03.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 10:06:03.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2023-02-11 10:06:03.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:06:03.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:06:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:06:03.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-02-11 10:06:03.000-->
    <string key="virtualnet_operatorname">vodafone IE</string>
    <!--2023-02-11 10:06:03.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-02-11 10:06:03.000-->
    <string key="voicemail_number">171</string>
    <!--2023-02-11 10:06:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
